id: 849e2857-85e7-48c3-ac70-94c749981e31
user_id: 69c26b92-e8f0-4417-86e0-3a8ede0c9e85
name: 阿萨的
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 1
  sentenceCount: 0
  describeCount: 0
created_at: 1786440614
updated_at: 1786440620
